* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.sh-146_zzf:after { display: table; content: ''; clear: both; }

.aepd_792-bo { clear: both; }

.fgx_759-jao { width: 1000px; margin: 0 auto; }


.sbp_903__wlhe
{
	display: block;
}

.sbp_903__wlhe:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fgx_759-jao
{
	margin-top: 70px;
}

.aeati_174-dwn 
{
	display: table;
	position: relative;
}



.i-576_nhgtd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.i-576_nhgtd > a
{
	display: block;
	float: left;
}

.i-576_nhgtd > a.rdycv-656_jme
{
	margin-right: 10px;
}

.i-576_nhgtd > a.kj-109_yl
{
	margin-right: 10px;
}


.i-576_nhgtd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.i-576_nhgtd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.i-576_nhgtd > a.rdycv-656_jme > div > span
{
	background-image: url(../images/FB.png);
}

.i-576_nhgtd > a.kj-109_yl > div > span
{
	background-image: url(../images/X.png);
}

.i-576_nhgtd > span.jtt-668_shicy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.buuy-72_ij 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.smrz_151-bdg { background-color: #171717; }

.smrz_151-bdg .n-983_rrq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.smrz_151-bdg .nji_959__dsw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.smrz_151-bdg .nji_959__dsw > .gbjk_785-cwd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nji_959__dsw .e_489-bn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iaf_178__x
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iaf_178__x > .d_393__ca 
{
	float: right;
}


.iaf_178__x > .d_393__ca > .jlx_284-yp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iaf_178__x > .d_393__ca > .jlx_284-yp.active > .zm_415__dq
{
	visibility: visible;
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li
{
	display: block;
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a > .ie_479__bfxs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a > .ie_479__bfxs > .oydvj_33__l
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a:hover > .ie_479__bfxs > .oydvj_33__l
{
	 
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a > .ie_479__bfxs > .oydvj_33__l > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a > .c_509-kpkz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a:hover > .c_509-kpkz
{
	text-decoration: underline;
}




.d_393__ca > .jlx_284-yp > .g_772__cz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d_393__ca > .jlx_284-yp.active > .g_772__cz
{
	background: #f5f5f5;
}


.d_393__ca > .jlx_284-yp > .g_772__cz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iaf_178__x .jss-934_fx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iaf_178__x .jss-934_fx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iaf_178__x .jlx_284-yp.active .jss-934_fx > span
{
	color: #171717;
}



.iaf_178__x .sthrm-476_dagmh
{
	height: 24px;
	width: 34px;
}

.iaf_178__x .sthrm-476_dagmh > .c_214__c
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iaf_178__x .jlx_284-yp.active .sthrm-476_dagmh > .c_214__c
{
	border:1px solid #171717;
}

.iaf_178__x .sthrm-476_dagmh > .c_214__c > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.idhfz_428__kgy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.idhfz_428__kgy > .clbm-400_a
{
	display: table;
	margin-top: 70px;
}



.idhfz_428__kgy > .clbm-400_a > *
{
	display: table-cell;
	vertical-align: middle;
}

.idhfz_428__kgy > .clbm-400_a > .hk-455_xjreh
{
	width: 440px;
	max-width: 440px;
}

.idhfz_428__kgy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.idhfz_428__kgy > h1 .h-119_hnib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.idhfz_428__kgy > .pgfc_295-daah
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hk-455_xjreh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.hk-455_xjreh > .jhv_340__xfhjx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jhv_340__xfhjx.d_695-m
{
	margin-right: 100px;
}


.jhv_340__xfhjx > h3.gnjg_205__jycd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jhv_340__xfhjx.d_695-m > h3.gnjg_205__jycd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hk-455_xjreh > .jhv_340__xfhjx .gncbe_285__ytyef
{
	
}


.jhv_340__xfhjx .zjbm_102__z
{
	display: none;
}


.jhv_340__xfhjx .gncbe_285__ytyef.i-257_vinkh
{
	margin-top: 20px;
}

.jhv_340__xfhjx .gncbe_285__ytyef .qmb_817__tab {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jhv_340__xfhjx.d_695-m .gncbe_285__ytyef .qmb_817__tab
{
	font-size: 16px;
	font-weight: normal;
}



.jhv_340__xfhjx .gncbe_285__ytyef > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jhv_340__xfhjx.d_695-m .gncbe_285__ytyef > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jhv_340__xfhjx .gncbe_285__ytyef .nyjh-67_ii {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jhv_340__xfhjx.d_695-m .gncbe_285__ytyef .nyjh-67_ii
{
	max-width: 384px;
	font-size:16px;
}

.jhv_340__xfhjx .aia_671-kmaal {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jhv_340__xfhjx.d_695-m .aia_671-kmaal 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.b_491-a
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.b_491-a > .hciyh_698__jidie
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.b_491-a > .hciyh_698__jidie.dtbdf_575-akh
{
	right: -10px;
	top:-10px;
}

.b_491-a > .hciyh_698__jidie.bmoi-346_fysiq
{
	top:0px;
	right: -20px;
}

.b_491-a > .hciyh_698__jidie > .jhi-859_njrrf
{
	display: table-cell;
	vertical-align: middle;
}


.b_491-a > .hciyh_698__jidie .n_379-ip
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.b_491-a > .hciyh_698__jidie .bm_964__mite
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bai_460__ntj > .b_491-a > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.idhfz_428__kgy > .clbm-400_a > .h_743-cfdh
{
	width: 280px;
}


.h_743-cfdh > .hwalt_985__txe
{
    font-size: 16px;
    line-height: 180%;
}


.h_743-cfdh > .hwalt_985__txe > b, .h_743-cfdh > .hwalt_985__txe > h2, .h_743-cfdh > .hwalt_985__txe > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.h_743-cfdh > .hwalt_985__txe > ol
{
	padding-left: 20px;
}


main
{
	
}


.ugp_409__ctkrc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.a-541_hjyh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.a-541_hjyh > li
{
	display: inline-block;
}

.a-541_hjyh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.a-541_hjyh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.a-541_hjyh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.a-541_hjyh > li.active > a
{
	color: #545454;
}




.eh_1__lmqci 
{ 
	margin-bottom: 50px; 

}



.eh_1__lmqci > .i_991-kahaf
{
	 padding: 30px;
	overflow: hidden;
}


.eh_1__lmqci > .i_991-kahaf:after { display: table; content: ''; clear: both; }




.eh_1__lmqci h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.eh_1__lmqci h1 .h-119_hnib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.eh_1__lmqci h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.eh_1__lmqci h2:first-child
{
	padding-top: 0px;
}

.eh_1__lmqci .i_991-kahaf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.eh_1__lmqci .i_991-kahaf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.eh_1__lmqci h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.eh_1__lmqci h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.eh_1__lmqci h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eh_1__lmqci h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i_991-kahaf ul { margin-top: 12px; }


.i_991-kahaf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.i_991-kahaf ul.clear > li, .i_991-kahaf ol.clear > li 
{
	clear: both;
}

.i_991-kahaf ul.clear > li:after, .i_991-kahaf ol.clear > li:after { display: block; content: ''; clear: both; }


.i_991-kahaf ul.ikx_841__yperc
{
	margin-top: 0px !important;
}

.i_991-kahaf ul.ikx_841__yperc > li 
{
	margin-left: 0px !important;
}

.i_991-kahaf ol { margin-left: 20px; margin-top: 12px; }

.i_991-kahaf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.i_991-kahaf ul.list-recomend
{
	
}

.i_991-kahaf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.i_991-kahaf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.i_991-kahaf ul.list-recomend > li .dscr_img .date, .i_991-kahaf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.i_991-kahaf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.i_991-kahaf .bvizk_204__f > .f_983__nhwyt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.i_991-kahaf .bvizk_204__f > .f-226_biegk
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.eh_1__lmqci > .i_991-kahaf.ugp_409__ctkrc.h-361_zwyq 
{
	margin-bottom: 50px;
}


.eh_1__lmqci > .i_991-kahaf.ugp_409__ctkrc.h-361_zwyq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.h-361_zwyq table.a_549-lkhy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.h-361_zwyq table.a_549-lkhy tfoot td b
{
	text-align: center;
}


.h-361_zwyq table.a_549-lkhy td
{
	width: 50%;
}


.eh_1__lmqci table { border-collapse: separate; border-spacing: 3px; }

.eh_1__lmqci td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.eh_1__lmqci th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.a_549-lkhy
{
	width: 100%;
}

table.a_549-lkhy td
{
	padding: 0;
}

table.a_549-lkhy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.a_549-lkhy a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.rhe-124_obq
{
	width: 100%;
}


table.rhe-124_obq th
{
	text-align: left;
	font-weight: bold;
}

table.rhe-124_obq th.hygod_200__gaxr
{
	max-width: 200px;
}
table.rhe-124_obq th.bag_19-zf
{
	max-width: 100px;
}
table.rhe-124_obq th.bf-762_a
{
	
}

table.rhe-124_obq td
{
	padding: 5px 10px;
}

table.rhe-124_obq tr.o-6_jvj td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.rhe-124_obq tr.o-6_jvj td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.rhe-124_obq tr.o-6_jvj td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.rhe-124_obq tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.rhe-124_obq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.l-421_veu.gm_935-g
{ 
	margin-bottom: 50px; 

}


.l-421_veu.gm_935-g h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ia_960__ctws
{
	padding: 30px;
}


.l-421_veu ul
{
	display: block;
}

.l-421_veu ul.ikx_841__yperc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.l-421_veu ul.ikx_841__yperc > li:after
{ display: table; content: ''; clear: both; }



.l-421_veu ul.ikx_841__yperc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.l-421_veu ul.ikx_841__yperc > li:not(:last-child)
{
	padding-top: 30px;
}


.l-421_veu ul.ikx_841__yperc > li:last-child, .l-421_veu.gevh_109-se .i_991-kahaf ul > li:last-child
{
	margin-bottom: 0px;
}


.l-421_veu ul.ikx_841__yperc > li .c-260_ise
{
	margin-bottom: 12px;
}

.l-421_veu ul.ikx_841__yperc > li .c-260_ise > i
{
	font-size: 18px;
	font-style: italic;
}

.l-421_veu ul.ikx_841__yperc > li .cyyn-997_fs
{
	float: left;
}


.l-421_veu ul.ikx_841__yperc > li .cyyn-997_fs img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.l-421_veu ul.ikx_841__yperc > li .qgcbf-480_mad
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.l-421_veu ul.ikx_841__yperc > li .item_rev
{
	display: none;
}

.l-421_veu .xxrgl_629__pkh
{
	margin-top: 20px;
	text-align: center;
}



.l-421_veu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.eqg-726_hwrmf.gm_935-g
{ 
	margin-bottom: 50px; 

}

.eqg-726_hwrmf.gm_935-g h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.eqg-726_hwrmf.gm_935-g ul
{
	display: table;
	width: 100%;
}

.eqg-726_hwrmf.gm_935-g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.eqg-726_hwrmf.gevh_109-se .i_991-kahaf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.eqg-726_hwrmf ul > li:last-child, .eqg-726_hwrmf.gevh_109-se .i_991-kahaf ul > li:last-child
{
	margin-bottom: 0px;
}


.eqg-726_hwrmf ul > li .gr_275__hlir
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.eqg-726_hwrmf ul > li .noye_374-quc
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.eqg-726_hwrmf ul > li .noye_374-quc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.eqg-726_hwrmf ul > li .fj-775_zaoii
{
	margin-bottom: 12px;
}

.eqg-726_hwrmf ul > li .gegyc_44__in
{
	color: #777777;
}



.eqg-726_hwrmf .qkt-474_f
{
	margin-top: 20px;
	text-align: center;
}




.e_638__kl 
{ 
	margin-bottom: 50px;
}

.e_638__kl .qxefq_608__bj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.e_638__kl .qxefq_608__bj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.e_638__kl .qxefq_608__bj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.e_638__kl .dbf_149__fueb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ixl_182-ebk
{
	display: block;
	line-height: 130%;

}

.ixl_182-ebk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ixl_182-ebk > div > dt
{
	display:inline-block;
}

.ixl_182-ebk > div > dd
{
	display:inline;
}

.e_638__kl .yvvpg_733-o
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.e_638__kl h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jedq-589_jsh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jedq-589_jsh > .vc_285__gjaa
{
	display: table;
	width: 100%;
}


.jedq-589_jsh > .vc_285__gjaa > *
{
	display: table-cell;
	vertical-align: top;
}


.jedq-589_jsh .b_491-a > img
{
	max-width: 400px;
}



.ggefy_634-clw 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.vpl_204-hiivs
{
	display: block;
	margin-right: 40px;
}


.vpl_204-hiivs li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.vpl_204-hiivs li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.vpl_204-hiivs li a:hover
{
	text-decoration: underline;
}

.qr_666-u { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qr_666-u .ic_893-iqpyz
{
	display: block;
	text-decoration: none;
}

.qr_666-u .ic_893-iqpyz .h-119_hnib
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qr_666-u h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qr_666-u .g_241__eply
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.g_241__eply a
{
	color: #FFFFFF;
	text-decoration: none;
}

.g_241__eply a:hover
{
	text-decoration: underline;
}



.qr_666-u .vd_628__g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.qr_666-u .x_175__tj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.nsio-615_c
{
	padding: 30px;
    overflow: hidden;
}


.nsio-615_c > .cby_479-bof
{
	float: right;
	width: 50%;
}

.nsio-615_c > .cby_479-bof > .kgyp_106__drf
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.nsio-615_c > .cby_479-bof > .kgyp_106__drf > .ixl_182-ebk
{
	margin-top: 20px;
}

.nsio-615_c > .lit-900_mjjt
{
	float: left;
	width: 50%;
}

.nsio-615_c > .lit-900_mjjt form
{
	display: block;
	width: 100%;
}

.nsio-615_c > .lit-900_mjjt .foifo_281__o
{
	margin-top: 20px;
}

.nsio-615_c > .lit-900_mjjt .jiegc_832-hv
{
	display: none;
}


.nsio-615_c > .lit-900_mjjt .foifo_281__o label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.nsio-615_c > .lit-900_mjjt .foifo_281__o input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nsio-615_c > .lit-900_mjjt .foifo_281__o textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.nsio-615_c > .lit-900_mjjt .foifo_281__o .ggiaf-853_p {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.nsio-615_c > .lit-900_mjjt .ezyb-331_i
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fgx_759-jao { width: 100%; }
	
.smrz_151-bdg { text-align: center; }
	
	
	
	
.smrz_151-bdg .nji_959__dsw
	{
		
		
	}

	
	

	
	
	
	.i-576_nhgtd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.i-576_nhgtd > a
{
	
}

	
.i-576_nhgtd > a.kj-109_yl
{
	margin-right: 0px;
}
	
.i-576_nhgtd > a > div
{
    width: 24px;
	height: 24px;
}

.i-576_nhgtd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.i-576_nhgtd > a.rdycv-656_jme > div > span
{
	
}

.i-576_nhgtd > a.kj-109_yl > div > span
{
	
}


.i-576_nhgtd > span.jtt-668_shicy
{
	display: none;
}
	

	
	
	.buuy-72_ij
	{
		width: auto;
	}
	
	
	.iaf_178__x
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iaf_178__x > .d_393__ca > .jlx_284-yp:not(.active)
	{
		position: relative;
	}
	
	
		.iaf_178__x > .d_393__ca > .jlx_284-yp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d_393__ca > .jlx_284-yp > .g_772__cz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq
	{
		
		display: none;
	}
	


.iaf_178__x > .d_393__ca > .jlx_284-yp.active > .zm_415__dq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul
{
	display: block;
	max-height:300px;
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li
{
	
}
	
	
.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a > .c_509-kpkz
{
	font-size: 14px;	
}
	
	
	
.d_393__ca > .jlx_284-yp > .g_772__cz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d_393__ca > .jlx_284-yp.active > .g_772__cz > *
{
	font-size: 16px;
}	
		
.d_393__ca > .jlx_284-yp:not(.active) > .g_772__cz > .jss-934_fx
{
	display: none;
}
	
	
	
.iaf_178__x .sthrm-476_dagmh
{
	width: 24px;
}

.iaf_178__x .sthrm-476_dagmh > .c_214__c
{
	width: 24px;
	height: 24px;
}
	
	
.iaf_178__x .jlx_284-yp:not(.active) .sthrm-476_dagmh > .c_214__c
{
	margin-left: 0px;
}

.iaf_178__x .jlx_284-yp.active .sthrm-476_dagmh > .c_214__c
{
	border:1px solid #171717;
}

.iaf_178__x .sthrm-476_dagmh > .c_214__c > img
{
	height: 24px;
}
	

.smrz_151-bdg .nji_959__dsw > .gbjk_785-cwd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nji_959__dsw .e_489-bn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iaf_178__x.dtbdf_575-akh
	{
		float: none;
	}
	
.iaf_178__x.dtbdf_575-akh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iaf_178__x .c-260_ise
	{
		line-height: 18px;
	}
	
	.iaf_178__x .sthrm-476_dagmh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iaf_178__x .sthrm-476_dagmh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.idhfz_428__kgy {
    padding: 30px 20px;
	}
	
	.idhfz_428__kgy > .clbm-400_a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.idhfz_428__kgy > .clbm-400_a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.idhfz_428__kgy > .clbm-400_a > .bai_460__ntj
	{
		padding-top: 10px
	}
	
	.idhfz_428__kgy > .clbm-400_a > .hk-455_xjreh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hk-455_xjreh > .jhv_340__xfhjx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bai_460__ntj > .b_491-a > img
	{
		max-width: none;
		width: 100%;
	}
	
	.idhfz_428__kgy > .clbm-400_a > .h_743-cfdh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fgx_759-jao
	{
		margin-top: 30px;
	}
		
	.eh_1__lmqci { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.eh_1__lmqci h2 { padding-bottom:20px; }
	.eh_1__lmqci > .i_991-kahaf
	{
		padding: 20px;
	}

	.eh_1__lmqci p + h2 { }
	.eh_1__lmqci ul { }
	.eh_1__lmqci li { }
	.eh_1__lmqci table { width: 100% !important; }
	
	.eh_1__lmqci img { max-width: 100% !important; }
	

	.l-421_veu.gm_935-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.l-421_veu.gm_935-g h2
	{
		padding-bottom: 20px;
	}
	
	.l-421_veu.gm_935-g ul
	{
		display: block;
	}
	
	.l-421_veu.gm_935-g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.l-421_veu.gm_935-g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.l-421_veu ul.ikx_841__yperc > li > .cyyn-997_fs
	{
		float: none !important;
	}
	
	.l-421_veu ul.ikx_841__yperc > li > .qgcbf-480_mad
	{
		padding: 0px;
	}
	
	
		.eqg-726_hwrmf.gm_935-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eqg-726_hwrmf.gm_935-g h2
	{
		padding-bottom: 20px;
	}
	
	.eqg-726_hwrmf.gm_935-g ul
	{
		display: block;
	}
	
	.eqg-726_hwrmf.gm_935-g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.eqg-726_hwrmf.gm_935-g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.eqg-726_hwrmf.gm_935-g ul > li .qgcbf-480_mad
	{
		padding: 0px;
	}
	
	.ia_960__ctws
	{
		    padding: 20px;
	}
	
	
	.e_638__kl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.e_638__kl h2
	{
		padding-bottom: 20px;
		
	}
	
	.e_638__kl .qxefq_608__bj
	{
		padding: 20px;
	}
	
	.e_638__kl .qxefq_608__bj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.e_638__kl .yvvpg_733-o
	{
		padding-left: 0px;
	}
	
	
	
	
	.jedq-589_jsh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jedq-589_jsh > .vc_285__gjaa
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vc_285__gjaa > .rgxye_406-asaa
	{
		display: block;
	}
	
	.vc_285__gjaa > .kbci-526_stjqq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vc_285__gjaa > .kbci-526_stjqq > .b_491-a
	{
		
	}
	
	
	.jhv_340__xfhjx.d_695-m
	{
		margin-right: 0;
	}
	
	
	.jhv_340__xfhjx.d_695-m .gncbe_285__ytyef > input
	{
		max-width: none;
	}
	
	.jhv_340__xfhjx.d_695-m .aia_671-kmaal
	{
		max-width: none;
	}
	
	
	.b_491-a > .hciyh_698__jidie.bmoi-346_fysiq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qr_666-u
	{
		text-align: center;
	}
	
	.vpl_204-hiivs
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.vpl_204-hiivs li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.vpl_204-hiivs li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.a-541_hjyh
	{
		margin-left: 20px !important;
		
	}
	
	.a-541_hjyh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.eh_1__lmqci table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.a_549-lkhy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.eh_1__lmqci > .i_991-kahaf.cr-370_jkb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.i_991-kahaf ul.list-recomend > li
{
	display: block;
}
	
.nsio-615_c > .lit-900_mjjt
{
	width: 100%;
	float: none;
}
	
.nsio-615_c > .cby_479-bof
{
	width: 100%;
	float: none;
}

.nsio-615_c > .cby_479-bof > .kgyp_106__drf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.boi-772_kixw, .ifezh-97_hsi, .fczc-906_sgiv
{
	
}

body.ifezh-97_hsi .fgx_759-jao
{
	width: 800px;
}

body.ifezh-97_hsi section.fgx_759-jao
{
	margin-top: 50px;
}

body.ifezh-97_hsi .i-576_nhgtd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ifezh-97_hsi .i-576_nhgtd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ifezh-97_hsi .smrz_151-bdg .n-983_rrq 
{
	margin: 0;
	margin-left: 20px;
}

body.ifezh-97_hsi .smrz_151-bdg .nji_959__dsw
{
	padding: 10px 0 10px 0px; 
}

body.ifezh-97_hsi .nji_959__dsw .e_489-bn
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ifezh-97_hsi .nji_959__dsw > .gbjk_785-cwd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ifezh-97_hsi .iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a > .ie_479__bfxs > .oydvj_33__l
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ifezh-97_hsi .iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a > .ie_479__bfxs > .oydvj_33__l > img
{
	height: 22px;
}

body.ifezh-97_hsi .iaf_178__x .sthrm-476_dagmh > .c_214__c
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ifezh-97_hsi .jlx_284-yp.active .sthrm-476_dagmh > .c_214__c
{
	border: none;
}

body.ifezh-97_hsi .iaf_178__x .sthrm-476_dagmh > .c_214__c > img
{
	height: 24px;
}

body.ifezh-97_hsi .idhfz_428__kgy 
{
	padding:50px 0px;
}

body.ifezh-97_hsi .jhv_340__xfhjx > h4.gnjg_205__jycd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ifezh-97_hsi .jhv_340__xfhjx .aia_671-kmaal
{
	border-radius: 0px;
}

body.ifezh-97_hsi .b_491-a > .hciyh_698__jidie
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ifezh-97_hsi .b_491-a > .hciyh_698__jidie
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ifezh-97_hsi .b_491-a > .hciyh_698__jidie .n_379-ip
{
	top: -20px;
}


body.ifezh-97_hsi .b_491-a > .hciyh_698__jidie .bm_964__mite
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ifezh-97_hsi .h_743-cfdh
{
	background-color: #FFFFFF;
}


body.ifezh-97_hsi .h_743-cfdh > .hwalt_985__txe
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.ifezh-97_hsi .h_743-cfdh > .hwalt_985__txe > div
{
	padding: 0px 30px;
}


body.ifezh-97_hsi .h_743-cfdh > .hwalt_985__txe b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ifezh-97_hsi .h_743-cfdh > .hwalt_985__txe h2, body.ifezh-97_hsi .h_743-cfdh > .hwalt_985__txe h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.ifezh-97_hsi .eqg-726_hwrmf.gm_935-g ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ifezh-97_hsi .vpl_204-hiivs
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ifezh-97_hsi .vpl_204-hiivs ul
{
	display: table;
    margin: 0 auto;
}
body.ifezh-97_hsi .vpl_204-hiivs ul li
{
	line-height: 38px;
}

body.ifezh-97_hsi .vpl_204-hiivs ul li:first-child
{
	margin-left: 0px;
}

body.ifezh-97_hsi .vpl_204-hiivs ul li:last-child
{
	margin-right: 0px;
}

body.ifezh-97_hsi .qr_666-u
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ifezh-97_hsi .qr_666-u .g_241__eply
{
	color: #777777; 
}


body.ifezh-97_hsi .imgblock
{
	max-width: 740px;
}


body.ifezh-97_hsi .cby_479-bof .imgblock
{
	max-width: 740px;
}

body.ifezh-97_hsi .eqg-726_hwrmf ul > li .noye_374-quc > img
{
	max-width: 224px;
}


body.ifezh-97_hsi .jedq-589_jsh .b_491-a > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ifezh-97_hsi .fgx_759-jao
{
	width: 100%; 
}

	body.ifezh-97_hsi .idhfz_428__kgy {
    padding: 30px 12px;
	}

	body.ifezh-97_hsi .h_743-cfdh > .hwalt_985__txe
	{
		padding: 30px 0px;
	}

	body.ifezh-97_hsi section.fgx_759-jao
	{
		margin-top: 30px;
	}


	body.ifezh-97_hsi .eh_1__lmqci > .i_991-kahaf
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ifezh-97_hsi .l-421_veu.gm_935-g
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ifezh-97_hsi .eqg-726_hwrmf.gm_935-g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ifezh-97_hsi .e_638__kl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ifezh-97_hsi .jedq-589_jsh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ifezh-97_hsi .vc_285__gjaa > .kbci-526_stjqq
	{
		margin-top: 50px;
	}

body.ifezh-97_hsi .iaf_178__x .sthrm-476_dagmh > .c_214__c
{
	width: 28px;
	height: 28px;
}

body.ifezh-97_hsi .iaf_178__x .sthrm-476_dagmh > .c_214__c > img
{
	height: 28px;
}
	
	
body.ifezh-97_hsi .iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a > .ie_479__bfxs > .oydvj_33__l
{
	width: 24px;
    height: 24px;
}


body.ifezh-97_hsi .iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a > .ie_479__bfxs > .oydvj_33__l > img
{
	height: 24px;
}

	
body.ifezh-97_hsi .d_393__ca > .jlx_284-yp > .g_772__cz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ifezh-97_hsi .iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ifezh-97_hsi .iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ifezh-97_hsi .iaf_178__x > .d_393__ca > .jlx_284-yp > .zm_415__dq > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ifezh-97_hsi .vpl_204-hiivs ul li
{
	line-height: 20px;
}
	
body.ifezh-97_hsi .qr_666-u
{
	margin-top: 30px;
}

	
body.ifezh-97_hsi .eqg-726_hwrmf.gm_935-g ul > li
{
	padding: 0px;
}

	
}

